### Navigation

- index
- next |
- previous |
- CMake »
- 3.4.3 Documentation »
- cmake-properties(7) »

# MACROS

List of macro commands available in the current directory.

This read-only property specifies the list of CMake macros currently defined. It is intended for debugging purposes. See the macro command.

### Navigation

- index
- next |
- previous |
- CMake »
- 3.4.3 Documentation »
- cmake-properties(7) »